;La codificación de este archivo es Unicodigo -> notepad, salvar como-> escoja Unicodigo codificando...

[CalendarType]
Calendar = Gregorian 
; o Persa


[direction]
dir = ltr 
; o rtl para Persa, Arabigo, Hebreo ...


[main]
 
;general
msg1_empty_keys_file  = 'Su archivo v_keys.db esta vacio! Sin las llaves, usted no puede ver nada! Descargue un archivo softcam.key que funcione e importelo usando el editor de vPlug.'
msg2_no_of_keys = 'No. de llaves en v_keys.db: '
msg3_provi_hex = 'La ID suministrada del proveedor no es una linea de caracteres HEX' 
msg4_idx_hex = 'El directorio de llaves (KeyIndex) suministrado no es una linea de caracteres HEX' 
msg5_key_hex = 'La llave suministrada no es una linea de caracteres HEX' 
 
msg6_sids_no = 'No. de filas en v_sids.db: '
msg7_sid = 'SID suministrado no es un número' 
msg8_tid = 'TID suministrado no es un número' 
msg9_pmt = 'PMT suministrado no es un número' 
msg10_ecm = 'ECM suministrado no es un número' 
msg11_CA = 'CA-ID suministrado no es una linea de caracteres HEX' 
msg12_dcw = 'DCW suministrado no es una linea de caracteres HEX' 
msg13_biss = 'BISS-key suministrado no es una linea de caracteres HEX'



;tps_au
msg1_not_found = ' no encontrado!'
msg2_tps_keys_size = 'Llaves tps (tamaño='
msg3_B_loaded = ' B) cargado.'
msg4_expired_on = 'Su archivo de llaves tps expiró en '
msg5_local = ' local ! Busque el nuevo! ;)'
msg6_Next_key_change = 'Proximo cambio de llaves '
 
msg7_10873 = 'Este pid está vacio. Por favor intente frecuencia->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->Probando PID: $'
msg2_TPE = 'Tiempo transcurrio sin novedad… Este PID está vacio.'
msg3_TTD = 'Intentando decodificarlo...'
msg4_ICNDI = 'No puedo decodificarlo! :('
msg5_CH = 'Combinación Correcta! Puede ser decodificado! :)'
msg6_AEFE = 'AutoECM->Encontré ECM-PID: $'
msg7_find_provi = 'Buscando la ID correcta del proveedor en el ECM'...'

;CW
msg1_cw_YKFHNTK = 'Su archivo no tiene esta llave: '
msg2_cw_TTG = 'Tratando de adivinar...'
msg3_cw_HFCK = 'La combinación falló! Verifique su archivo de llaves. '

;CSA
msg1_csa_NoCSA = 'Ignorando modulo CSA.'
msg2_csa_1stInt = 'Usando el 1er modulo CSA interno.'
msg3_csa_2ndInt = 'Usando el 2ndo modulo CSA interno.'
msg4_csa_extCSA = 'Usando un modulo externo CSA:'
msg5_csa_extFFDeCSA = 'Usando un modulo externo FFDeCSA:'

;api's
msg1_api_from_sid = 'ECM del archivo SidCache: $'
msg2_api_CDW = 'DCW Constante: '
msg3_api_no_ch = 'No hay canales? Saliendo'
msg4_api_no_sel = 'No se seleccionó canal. Saliendo.'
msg5_api_no_emm = 'No hay EMM...'
msg6_api_no_ecm = 'No hay ECM...'
msg7_api_no_detail = 'No se logró Obtener_Detalle_del_Programa' 
msg8_api_no_detail2 = ' No se logró Obtener_Detalle_del_Programa... El nombre del canal retorno vacio. ' 


;ecm /emm
msg1_ecm_empty_pid = ' -> pid vacio -> Iniciando AutoECM...'
msg2_emm_startFilter = 'Iniciando filtro en pid: $'

;frmMain
msg1_main_zero_pid = 'PID seleccionado es cero' 
msg2_main_enter_dcw = 'Por favor suministre el DCW relacionado con el canal para añadirlo al v_sids.db:' 
msg3_main_s_dcw = 'Enviando DCW: ' 
msg4_main_only_hex = 'Solo se permiten valores hexadecimales...' 
msg5_main_date = 'Fecha' 
msg6_main_msg = 'Mensaje' 
msg7_main_fMem = 'Memoria disponible:' 
msg8_main_detect = 'Detectado: ' 
msg9_main_Act_ecm = 'Activando ECM-PID : $' 
msg10_main_S_ECM = 'Deteniendo copiado del ECM-PID...' 
msg11_main_S_EMM = 'Deteniendo copiado del EMM-PID...' 
msg12_main_S_Arb = 'Deteniendo copiado arbitrario del PID...' 
msg13_main_Ent_pid = 'Por favor suministre un pid arbitrario (dec.)' 
msg14_main_ent_no = 'Por favor suministre un número...' 
msg15_main_Rec_ECM = 'Grabando ECM-PID : $' 
msg16_main_Rec_EMM = 'Grabando EMM-PID : $' 
msg17_main_Rec_pid = 'Grabando PID : '

;URL's
msg1_url_down = 'No pude conectarme al anfitrion especificado! ' 

;dcw-sharing
msg1_dcw_get = 'Obteniendo DCW de: ' 
msg2_dcw_down = 'v_dcw_sharing -> Recibí un DCW incorrecto! El alfitrion esta desconectado o el URL es erroneo o los parametros entrados estan mal.' 
msg3_dcw_active = 'DCWSharing ha sido activado!' 
msg4_dcw_start = 'DCW-Sharing iniciado...' 





